Thank you for downloading the T1 Texan steam locomotive

If your reading this UMM has probably screwed up, Or your doing it yourself; so heres how to do that.

Drag Both (ls-2104-T1-C&O) and (truck-t1) to you streaming assets folder.
Locted in the Railroader_Data folder accessable from the steam properties menu.

Both these folder must be installed or the loco will not read as a valid bundle and will not load.

-RCrockin